#include <stdio.h>
int prnt(int a, int b);

main()
{
	int a, b, c;
	a = 10;
	b = 20;
	c = prnt(a, b);
	printf("a=%d, b=%d, c=%d\n", a, b, c);
}

int prnt(int x, int y)
{
	int z;
	if (x == y)
		z = x + y;
	else
		z = x - y;
	return(z);
}